mdr_atc_atc:
    resource: "@MDRATCBundle/Controller/ATCController.php"
    type:     annotation  

mdr_atc_atcoper:
    resource: "@MDRATCBundle/Controller/ATCOperacionesController.php"
    type:     annotation

mdratc_homepage:
    path:     /hello/{name}
    defaults: { _controller: MDRATCBundle:Default:index }

